\begin{table}[bp]
    \centering
    \begin{tabular}{l l l l l l}
        \hline
        Layer  & \multicolumn{5}{c}{$d_{\!j}/\lambda_{\!j}$} \\
        \hline
        1--5 & 0.1895 & 0.1121 & 0.4985 & 0.1 & 0.4597 \\
        6--10 & 0.1694 & 0.276 & 0.2146 & 0.251 & 0.2388 \\
        11--15 & 0.2404 & 0.2504 & 0.2368 & 0.2553 & 0.2375 \\
        16--20 & 0.2571 & 0.2392 & 0.2564 & 0.2414 & 0.255 \\
        21--25 & 0.2437 & 0.2532 & 0.246 & 0.2515 & 0.2481 \\
        26--30 & 0.2499 & 0.2497 & 0.2482 & 0.2514 & 0.2469 \\
        31--35 & 0.2528 & 0.2457 & 0.254 & 0.2447 & 0.2549 \\
        36--40 & 0.2438 & 0.2556 & 0.2433 & 0.2563 & 0.2427 \\
        41--45 & 0.2566 & 0.2423 & 0.2571 & 0.242 & 0.2574 \\
        46--50 & 0.2416 & 0.2577 & 0.2413 & 0.2579 & 0.2412 \\
        51--55 & 0.2581 & 0.2409 & 0.2585 & 0.2405 & 0.2587 \\
        56--57 & 0.2401 & 0.2556 \\
        \hline
    \end{tabular}
    \caption{Optical thickness of each coating layer, in fractions of
             wavelength ($\lambda_j = \lambda/n_j$) of laser in that material.
             Odd-numbered layers are GaAs ($n_\text{o} = 3.48$),
             and even-numbered layers are \AlGaAs ($n_\text{e} = 2.977$).}
    \label{tab:CoatStruct}
\end{table}
